

/**
  * @name	    :Header
  * @author	    :初九
  * @time       :2010/11/10
  * @version	:1.0
  * @type	    :公共
  * @explain	:网站头部布局
  * @relating   :标明该关联的模块
  * @dependent  :标明该所依赖的模块
  */
#Header{ width:980px; height:163px; margin:0;}
    .topBox{ width:auto; height:28px;}/*顶部*/
    .topBox .topTools{ float:right; width:349px; padding:3px 70px 0 10px; height:24px; line-height:24px; font-family:Tahoma, "宋体"; color:#999;}
	.topBox .topTools a{ width:75px; background:url(../images/icon1.gif) no-repeat 0 5px; font-size:12px; color:#999; margin-left:20px;}
	.topBox .topTools a:hover{ color:#F00;}
    #Header .logo{ width:auto; height:135px;}/*logoFLASH*/
	.userLog { float:left; padding-top:5px; width:600px; height:28px; padding-left:30px; background:url(../images/main_08.gif) no-repeat 15px 5px; color:#5e6d76; overflow:hidden;}
	.userLog input { border:1px solid #93c6e9; line-height:12px; height:12px; padding:2px;}
	.userLog #mbenter2 { border:0; height:auto; margin-left:5px;}
/* @end **/


/**
  * @name	    :Navmenu
  * @author	    :初九
  * @time       :2010/11/11
  * @version	:1.0
  * @type	    :公共
  * @explain	:网站菜单导航
  */
#NavBox{ width:auto; height:40px; margin-bottom:10px;}
	#topmenu{padding-left:10px;height:34px; background:url(../images/main_03.png) no-repeat; overflow:hidden;}
	#topmenu a{float:left;height:34px;line-height:34px;width:90px; text-align:center; position:relative; background:url(../images/spaline.gif) no-repeat right center;}
	#topmenu a em{  font-size:14px;color:#fff;display:inline-block;width:90px; font-weight:bold;}
	#topmenu a:hover em,#topmenu a.selected em{background:url(../images/nav-bg-ahover.gif) no-repeat 0 0;font-size:14px;font-weight:bold;color:#fff;text-decoration: none;}
	
	/* 二级导航以及搜索 */
	#extMenu{height:33px;overflow:hidden; background: url(../images/main_05.gif) repeat-x;}
	.menu_list_a{height:33px;padding-left:10px;overflow:hidden;}
	.sub_searchBox{ float:right; height:26px; width:286px; padding-top:7px; *padding-top:0px; _padding-top:5px; margin-right:10px; line-height:normal;}
	.model_search_click{width:40px;height:20px;background:url(../images/main_13.gif); border:none; border:0px;} 
	.model_search { width:160px;}
	
	#extMenu .subList{ display:block; height:33px; padding-left:15px;}
	#extMenu .subList li{ float:left;padding:0px 3px 0 10px; line-height:33px; background:url(../images/liteicon.gif) no-repeat 0 14px;}
	#extMenu .subList li a{ display:inline-block; width:71px; height:33px; color:#4581a8; text-align:left;}
	#extMenu .subList li a:hover{ width:71px; height:33px; color:#ff6600;}
	#menu_list_92 li { padding:0 5px;}
	.contactBox { margin:0;}
/* @end **/



/* S 网站底部开始  */
#footer { background:url(../images/main_141.gif) repeat-x top;}
.mode-friendLinks { text-align:center; padding-top:3px; height:26px;}
#footerBox { margin-top:10px;}
#footerBox dt{ height:40px; line-height:40px; font-family:"宋体"; text-align:center; color:#0870a4;}
#footerBox dt a { color:#0870a4;}
#footerBox dd { line-height:26px; text-align:center; color:#333; padding-bottom:20px;}

/*内页通用部份*/
.navSide dd { min-height:580px;_height:580px;}

